phpVID 'search_results.php' Cross Site Scripting Vulnerability

Bugtraq ID: 29238
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 15 2008 12:00AM
Updated: May 15 2008 09:45PM
Credit: Russ McRee
Vulnerable: Vastal I-Tech phpVID 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus